.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
		padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-controlNav{
	background-image: url(/user_files/images/April-10-promos/numbers-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	clear: none;
	float: right;
	height: 40px;
	width: 256px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	z-index: 800;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	text-align: left;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #575757;
	text-align: right;
	padding-top: 5px;
	padding-right: 17px;
	padding-bottom: 5px;
	padding-left: 17px;
	text-decoration: none;
}

.nivo-controlNav a.active {
	font-weight:bold;
	background-image: url(/user_files/images/march-10-special/number-ovr.png);
	background-repeat: no-repeat;
	background-position: center center;
}